Package: groovy.inspect.swingui

## [Groovy] Class BytecodeCollector

- groovy.inspect.swingui.BytecodeCollector

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Map<String, byte[]>` | `bytecode`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `BytecodeCollector (ClassCollector delegate, Map<String, byte[]> bytecode)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected Class` | `createClass(byte[] code, ClassNode classNode)`

- - ### Property Detail

    - #### Map<String, byte[]> bytecode

  - ### Constructor Detail

    - #### BytecodeCollector(ClassCollector delegate, Map<String, byte[]> bytecode)

  - ### Method Detail

    - #### @Override protected Class createClass(byte[] code, ClassNode classNode)